// Machine generated IDispatch wrapper class(es) created with ClassWizard
/////////////////////////////////////////////////////////////////////////////
// _IPadDraw2Events wrapper class

class _IPadDraw2Events : public COleDispatchDriver
{
public:
	_IPadDraw2Events() {}		// Calls COleDispatchDriver default constructor
	_IPadDraw2Events(LPDISPATCH pDispatch) : COleDispatchDriver(pDispatch) {}
	_IPadDraw2Events(const _IPadDraw2Events& dispatchSrc) : COleDispatchDriver(dispatchSrc) {}

// Attributes
public:

// Operations
public:
	// method 'RecogDone' not emitted because of invalid return type or parameter type
	// method 'RecogComplete' not emitted because of invalid return type or parameter type
	// method 'InputEnded' not emitted because of invalid return type or parameter type
};
/////////////////////////////////////////////////////////////////////////////
// IPadDraw2 wrapper class

class IPadDraw2 : public COleDispatchDriver
{
public:
	IPadDraw2() {}		// Calls COleDispatchDriver default constructor
	IPadDraw2(LPDISPATCH pDispatch) : COleDispatchDriver(pDispatch) {}
	IPadDraw2(const IPadDraw2& dispatchSrc) : COleDispatchDriver(dispatchSrc) {}

// Attributes
public:

// Operations
public:
	CString GetRecogResult();
	void ShowHanja(LPCTSTR pStrVal);
	void Restart();
	void StartInput();
	void FinishInput();
	void ClearLCDDisplay();
	long GetRecogWaitTime();
	void SetRecogWaitTime(long nNewValue);
	void StartInputWithClear();
	void StartInputWithHanja(LPCTSTR pStrVal);
	void SetFont(LPCTSTR strVal);
	long GetShowScope();
	void SetShowScope(long nNewValue);
	long GetDrawScope();
	void SetDrawScope(long nNewValue);
	void testmodule();
	long GetName();
	void SetName(long nNewValue);
};
